 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 516px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 32px -12px 19px auto;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/transportation.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.375rem;
    margin-top: 20px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: -5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 52px;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 962px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 54px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  background-image: none;
  margin: 0 67px 0 44px;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -51px 30px 34px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 62px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 88px;
    margin-left: 34px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -106px;
    margin-right: 29px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 9px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -23px;
    margin-right: 26px;
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -35px;
    margin-right: 23px;
    margin-bottom: -11px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 254px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 19px 18px 19px 54px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 47px 31px 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-text-1 {
    margin: 12px 22px 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }
}